## python-xstatic-angular 1.2.23.1

=== debian/changelog ===
python-xstatic-angular (1.2.23.1-4) unstable; urgency=medium

  * Fixed wrong BASE_DIR directive.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Sep 2014 23:51:49 +0800

python-xstatic-angular (1.2.23.1-3) unstable; urgency=medium

  * Relaxes version dependency.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2014 01:23:38 +0800

python-xstatic-angular (1.2.23.1-2) unstable; urgency=medium

  * Fixed wrong libjs-angularjs dependency versions.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Sep 2014 07:27:45 +0000

python-xstatic-angular (1.2.23.1-1) unstable; urgency=medium

  * New version of libjs-angularjs, creating new package for it.
    (Closes: #761033)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Sep 2014 19:39:39 +0800

python-xstatic-angular (1.2.16.1-2) unstable; urgency=medium

  * Added Google INC as copyright holder.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Sep 2014 22:57:48 +0800

python-xstatic-angular (1.2.16.1-1) unstable; urgency=medium

  * Initial release. (Closes: #757778)

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Aug 2014 08:38:26 +0000
