## python-xstatic-angular 1.2.23.1.isreally.1.2.1.1

=== debian/changelog ===
python-xstatic-angular (1.2.23.1.isreally.1.2.1.1-0ubuntu1) utopic; urgency=medium

  * Use embedded static assets to support Ubuntu MIR:
    - d/control: Drop dependencies on libjs-angularjs. 
    - d/p/*: Dropped, no longer required.
    - d/rules: Don't drop data directory from binary packages.
  * Re-cut upstream tarball to align to actual angularjs version.

 -- James Page <james.page@ubuntu.com>  Fri, 19 Sep 2014 09:38:32 +0100
