=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,6 @@
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-xstatic-angular; \
 	done
-	rm -rf $(CURDIR)/debian/python*-xstatic-angular/usr/lib/python*/dist-packages/xstatic/pkg/angular/data
 	rm -rf $(CURDIR)/debian/python*-xstatic-angular/usr/lib/python*/dist-packages/*.pth
 
 override_dh_clean:
