=== debian/watch ===
version=3
http://pypi.python.org/packages/source/X/XStatic-Angular/ XStatic-Angular-(.*).tar.gz
