## python-xstatic-angular 1.3.7.0

=== debian/changelog ===
python-xstatic-angular (1.3.7.0-3+6~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 22:14:10 +0000

python-xstatic-angular (1.3.7.0-2) unstable; urgency=medium

  * Lift upperbound restriction for libjs-angularjs version.
  * Standards-Version: is now 3.9.6.
  * Removed Pre-Depends: on dpkg.
  * Added missing dh-python build-depends.
  * Removed version of python-all build-depends.
  * Now using the system's version of AngularJS.
  * Watch file now using github's tag.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Jul 2015 23:49:23 +0200

python-xstatic-angular (1.3.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Now using embedded version of Angular.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2015 16:32:36 +0100
