=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: python-xstatic-angular
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
-               python-all (>= 2.6.6-3~),
+               dh-python,
+               python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-xstatic-angular.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-xstatic-angular.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-xstatic-angular?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-xstatic-angular -b debian/newton
 Homepage: https://github.com/stackforge/xstatic-angular
 
 Package: python-xstatic-angular
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-xstatic,
+Depends: libjs-angularjs (>= 1.2),
+         python-xstatic,
          ${misc:Depends},
          ${python:Depends}
 Description: Angular JS XStatic support - Python 2.x
@@ -46,8 +46,8 @@
 
 Package: python3-xstatic-angular
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python3-xstatic,
+Depends: libjs-angularjs (>= 1.2),
+         python3-xstatic,
          ${misc:Depends},
          ${python3:Depends}
 Description: Angular JS XStatic support - Python 3.x
