=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = https://bitbucket.org/stackforge/xstatic-angular.git
+UPSTREAM_GIT := https://github.com/openstack/xstatic-angular.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -18,7 +18,8 @@
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-xstatic-angular; \
 	done
-	rm -rf $(CURDIR)/debian/python*-xstatic-angular/usr/lib/python*/dist-packages/*.pth
+	rm -rf $(CURDIR)/debian/python*-xstatic*/usr/lib/python*/dist-packages/xstatic/pkg/*/data
+	rm -rf $(CURDIR)/debian/python*-xstatic*/usr/lib/python*/dist-packages/*.pth
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
