## python-xstatic-angular 1.5.8.0

=== debian/changelog ===
python-xstatic-angular (1.5.8.0-5) unstable; urgency=medium

  * Remove debianize.patch and use provided AngularJS 1.5.8.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 May 2021 09:00:08 +0200

python-xstatic-angular (1.5.8.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Fixed Homepage URL.
  * Removed useless overrides.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 21:31:01 +0100

python-xstatic-angular (1.5.8.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:33:30 +0100

python-xstatic-angular (1.5.8.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 00:40:55 +0200

python-xstatic-angular (1.5.8.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Build-depends on openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:04:14 +0000

python-xstatic-angular (1.5.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed depends version for libjs-angularjs.
  * Using pkgos-dh_auto_install.
  * Fixed debian/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Oct 2017 23:57:34 +0200
