=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/stackforge/xstatic-angular/tags .*/(\d[\d\.]+)\.tar\.gz
