## python-xstatic-angular 1.8.2.2

=== debian/changelog ===
python-xstatic-angular (1.8.2.2-3) unstable; urgency=medium

  * Cleans properly (Closes: #1045170).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 09:54:04 +0200

python-xstatic-angular (1.8.2.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:04:08 +0200

python-xstatic-angular (1.8.2.2-1) experimental; urgency=medium

  * New upstream release.
  * Re-integrate debianize.patch and depends on libjs-angularjs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Sep 2022 15:21:23 +0200

python-xstatic-angular (1.5.8.0-5) experimental; urgency=medium

  * Remove debianize.patch and use provided AngularJS 1.5.8.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 May 2021 09:00:08 +0200
