=== debian/control ===
--- 
+++ 
@@ -18,6 +18,8 @@
 Package: python3-xstatic-angular
 Architecture: all
 Depends:
+ libjs-angularjs (>= 1.8.2),
+ libjs-angularjs (<< 1.9),
  python3-xstatic,
  ${misc:Depends},
  ${python3:Depends},
