=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 override_dh_auto_clean:
 	echo "Do nothing..."
+	find .  -type d -name __pycache__ -exec rm -r {} \+
+	rm -rf build
 
 override_dh_auto_build:
 	echo "Do nothing..."
